RubyGems Navigation menu

logger_ext 0.3.1

extend Ruby's default logger interface to support multiple arguments

Versions:

  1. 0.3.1 - January 04, 2017 (5.5 KB)
  2. 0.3.0 - January 04, 2017 (5.5 KB)
  3. 0.2.1 - January 03, 2017 (5.5 KB)
  4. 0.2.0 - December 22, 2016 (5.5 KB)
  5. 0.1.4 - December 22, 2016 (5.5 KB)

Development Dependencies (2):

  • rake ~> 10.5.0
  • rspec ~> 3.5.0
  • Owners:

    Authors:

    • radiospiel

    SHA 256 checksum:

    e8adcbe0f9e6b9e11e72fe1e7f9b9c3bf0130e1801b752497d2ca7f9ca1d9925

    Total downloads 3,606

    For this version 1,198

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: